summaryrefslogtreecommitdiffstats
path: root/perf-framework/setrun
diff options
context:
space:
mode:
Diffstat (limited to 'perf-framework/setrun')
-rwxr-xr-xperf-framework/setrun14
1 files changed, 14 insertions, 0 deletions
diff --git a/perf-framework/setrun b/perf-framework/setrun
new file mode 100755
index 0000000..7992051
--- /dev/null
+++ b/perf-framework/setrun
@@ -0,0 +1,14 @@
+#!/bin/bash -u
+
+function usage()
+{
+ echo "Usage : $0 <gluster_release_tarball>"
+ exit 1
+}
+
+if [ $# -ne 1 ]
+then
+ usage
+fi
+
+sed -i "s/^RELEASE_TARBALL=.*$/RELEASE_TARBALL=$1/" gf_perf_config